
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17381

[BCR1093][MP][Device Binding] Icon Update for Device Management

28 August 2023 03:32 PM - Feerman Yusoff

Status: Closed Start date: 28 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please update the icon based on attached PowerPoint and files

Refer slide 7 in ppt

History

#1 - 01 September 2023 03:40 PM - See Pin Leng

- File Nexgen Revamp Icons_Icon for Device Management 80x80.png added

- File ppt device mgnt image.PNG added

Your slide 7 looks like same as the white label picture and the Winrar picture for device management looks like nothing on the picture. Therefore, I

just replaced the image same as the white label.

#2 - 01 September 2023 03:40 PM - See Pin Leng

- Status changed from New to Resolved

- Assignee changed from See Pin Leng to Feerman Yusoff

- % Done changed from 0 to 100

#3 - 11 September 2023 03:26 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Files

New Icon 3.9.8 and MP.rar 25.9 KB 28 August 2023 Feerman Yusoff

BIBD 3.9.8 Icon and Text Require v1.1.pptx 788 KB 28 August 2023 Feerman Yusoff

Nexgen Revamp Icons_Icon for Device Management 80x80.png 1.54 KB01 September 2023 See Pin Leng

ppt device mgnt image.PNG 116 KB01 September 2023 See Pin Leng
